			#bg_fade {
				background-color:#000000;
				height:100%;
				left:0px;
				margin:0px;
				padding:0px;
				position:absolute;
				top:0px;
				visibility:hidden;
				width:100%;
				z-index:1000;
			}
			
			#containerDiv {
				position: absolute;
				width: 840px;
				z-index: 99999;
        display: none;
			}
      #containerDiv div#divContainer {
				position: relative;
				padding: 20px;
        width: 840px;
        height: 640px;
        padding-top: 0;
				text-align: center;
				border: 2px black solid;
				background-color: white;
				z-index: 99999;
			}
      #containerDiv div#divContainer div#containerDivContent {
        padding-top: 10px;
				position: relative;
				text-align: left;
				border: 0px;
        border-top: 1px black solid;
				z-index: 99999;
        width: 820px;
        height: 620px;
        overflow: auto;
        background-color: white;
			}
